Bug 252458 - Constant traceback for nautilus
Constant traceback for nautilus
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
7
All Linux
high Severity high
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-16 00:57 EDT by Luya Tshimbalanga
Modified: 2015-03-03 17:31 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-16 22:10:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Nautilus debug log (23.00 KB, text/plain)
2007-08-16 00:57 EDT, Luya Tshimbalanga
no flags Details

  None (edit)
Description Luya Tshimbalanga 2007-08-16 00:57:45 EDT
Description of problem:
Nautilus keeps doing traceback even after sending bug report. The issue might be
upstream but I would like to see if it is Fedora specific.


Version-Release number of selected component (if applicable):
2.18.3-1

How reproducible:
Always

Steps to Reproduce:
1. Do anything
2.
3.
  
Actual results:
Nautilus keeps constantly crashing

Expected results:
Nautilus should report traceback one


Additional info:
Comment 1 Luya Tshimbalanga 2007-08-16 00:57:46 EDT
Created attachment 161431 [details]
Nautilus debug log
Comment 2 Matthias Clasen 2007-10-02 23:50:41 EDT
Are you still seeing this problem ?
Comment 3 Luya Tshimbalanga 2007-11-18 16:41:13 EST
Not anymore. Nautilus did not traceback but it got a slowdown. I have switched
to Fedora 8 where the issue appears to be fixed.
Comment 4 Balaji G 2008-05-01 10:17:38 EDT
Can this bug be closed because the reporter is not seeing this problem in fedora 8 ?

Thanks,
Regards,
Balaji
Comment 5 Bug Zapper 2008-05-14 10:00:11 EDT
This message is a reminder that Fedora 7 is nearing the end of life. Approximately 30 (thirty) days from now Fedora will stop maintaining and issuing updates for Fedora 7. It is Fedora's policy to close all bug reports from releases that are no longer maintained. At that time this bug will be closed as WONTFIX if it remains open with a Fedora 'version' of '7'.

Package Maintainer: If you wish for this bug to remain open because you plan to fix it in a currently maintained version, simply change the 'version' to a later Fedora version prior to Fedora 7's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that we may not be able to fix it before Fedora 7 is end of life. If you would still like to see this bug fixed and are able to reproduce it against a later version of Fedora please change the 'version' of this bug. If you are unable to change the version, please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's lifetime, sometimes those efforts are overtaken by events. Often a more recent Fedora release includes newer upstream software that fixes bugs or makes them obsolete. If possible, it is recommended that you try the newest available Fedora distribution to see if your bug still exists.

Please read the Release Notes for the newest Fedora distribution to make sure it will meet your needs:
http://docs.fedoraproject.org/release-notes/

The process we are following is described here: http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Bug Zapper 2008-06-16 22:10:09 EDT
Fedora 7 changed to end-of-life (EOL) status on June 13, 2008. 
Fedora 7 is no longer maintained, which means that it will not 
receive any further security or bug fix updates. As a result we 
are closing this bug. 

If you can reproduce this bug against a currently maintained version 
of Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.